/* adresses */
div.addresses {
	border: none;
	padding: 0.6em;
	position: relative;
	width: 900px;
	margin:auto;
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
div.addresses ul.item { clear: both }
ul.address {
	background-color: white;
	display:block;
	margin:auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-bottom: 0.6em;
	position: relative;
	width: 268px
}
ul.address li {
	padding-left: 1.4em;
	margin-top: 0.6em
}
li.address_title {
	margin-top: 0!important;
	background-color: #466287;
	color: #FFF;
	font-weight: bold;
	height: 27px;
	font-size: 1.2em;
	line-height: 1.9em
}
li.address_name,
 li.address_update a,
 li.address_delete a { color: #ff6600 }
li.address_name,
 li.address_company { font-weight: bold }
li.address_update,
 li.address_delete {
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.5em!important;
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.4em;
	margin-left: 1.4em
}
#center_column .address_add { padding: 1em 0; text-align:center; margin-left:350px; }

ul#address_delivery{
display:block;
float:left;
width:300px;
margin-left:150px;
}
ul#address_invoice{
display:block;
float:left;
width:300px;
margin-left:20px;
}